/*FONT*/
@font-face {
    font-family: pn;
    src: url("../fonts/Proxima Nova Regular.otf")
}
@font-face {
    font-family: pn-ri;
    src: url("../fonts/Proxima Nova Regular-It.otf")
}
@font-face {
    font-family: pn-b;
    src: url("../fonts/Proxima Nova Bold.otf")
}
@font-face {
    font-family: pn-sb;
    src: url("../fonts/Proxima Nova Semibold.otf")
}
@font-face {
    font-family: pn-eb;
    src: url("../fonts/Proxima Nova Extrabold.otf.otf")
}
@font-face {
    font-family: bar;
    src: url("../fonts/BaronMTModernCyr-Regular.ttf")
}
/*FONT*/

/*SETTINGS*/
html, body{
	font-family: pn;
	font-size: 13px;
	height: 100%;
    width: 100%;
    margin: 0;
    min-width: 320px;
    color: #000;
}
#body {
    display: table;
    height: 100%;
    width: 100%;    
}
#content {
    display: table-row;
    height: 100%;
}
a{
    cursor: pointer;  
}
a:visited{
    text-decoration: none;
}
a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto;
}
ul{
    margin: 0;
    padding: 0;
}
.clearfix:before,
.clearfix:after{
    content: "";
    display: table;
} 
.clearfix:after{
    clear: both;
}
.container{
    max-width: 1400px;   
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

input::-moz-placeholder { color: #000; }
input::-webkit-input-placeholder { color: #000; }
textarea:-moz-placeholder { color: #000; }
textarea::-webkit-input-placeholder { color: #000; }
/*focus*/
:focus{
	outline:none;
	-moz-outline:3px solid #fff !important;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
	border:none;
}
input[type="radio"]:focus{
	-moz-outline-radius:12px !important;
	-moz-outline-offset:0px !important;
}
input[type="checkbox"]:focus{
	-moz-outline-offset:-1px !important;
	-moz-outline:1px solid #000 !important;
}
:focus::-webkit-input-placeholder {color: transparent;}
:focus::-moz-placeholder          {color: transparent;}
:focus:-moz-placeholder           {color: transparent;}
:focus:-ms-input-placeholder      {color: transparent;}
/*SETTINGS*/

/*header*/
.fa-chevron-down{
    font-size: 12px;
    margin-left: 8px;
}
#header{
    padding-top: 35px;
    background: #f5f5f5;
}
#header .marker{
    position: relative;
    margin-left: 32px;
}
#header .marker:before{
    position: absolute;
    top: -1px;
    left: -32px;
    content: "";
    width: 14px;
    height: 20px;
    background: url("../img/marker.png") no-repeat;
}
#header .cart{
    position: relative;
    padding-left: 30px;
}
#header .cart:before{
    position: absolute;
    top: calc(50% - 10px);
    left: 0px;
    content: "";
    width: 20px;
    height: 20px;
    background: url("../img/cart.png") no-repeat;
}
#header .menu li{
    list-style: none;
}
#header .menu >li{
    display: inline-block;
    margin-right: 45px;
}
#header .menu a, .catalog .sorting >a{
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
}
#header .menu >li.dropdown >a:hover, #header .language >a:hover, #header .menu >li >a.cart:hover,
.catalog .sorting >a:hover{
    text-decoration: none;
}
#header .language a{
    color: #9e9e9e;
}
#header .language a.active, #header .language a:hover{
    color: #000;
}
.language >span{
    font-size: 16px;
    color: #000;
    margin: 0 15px;
}
.dropdown-menu{
    left: -5px;
    min-width: 110px;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
    box-shadow: none;
    padding: 0px 20px 10px 5px;
    background: #f5f5f5;    
}
.dropdown-menu > li{
    margin-top: 5px;
}
.dropdown-menu > li > a{
    display: inline-block;
    line-height: 15px;
    padding: 0;
    border-bottom: 1px solid transparent;
    font-size:13px;
}
#header .dropdown-menu > li > a{
    font-size:13px;
}
.dropdown-menu > li > a:hover{
    background: none;
    border-bottom: 1px solid #e0e0e0;
}
.dropdown-menu > li:last-child > a:hover, .menu2 ul li:last-child a:hover{
    border: none;
}
#header .marker + ul,
#header .marker + .dropdown-backdrop + ul{
    left: 27px!important;
}
#header .logo{
    text-align: center;
    padding: 15px 0 10px;
}
#menu-fixed{
    display:none;
    position: fixed;
    background: #f5f5f5;
    width: 100%;
    top:0;
    left:0;
    z-index: 11;
}
.cart-fixed{
    position: fixed!important;
    top:18px;
    z-index: 12;
}
.menu2{
    text-align: center;
    border-bottom: 1px solid #f5f5f5;
}
.menu2 li a{
    display: inline-block;
    font: 16px pn-sb;
    color: #000;
    text-transform:uppercase;
}
.menu2 >li{
    list-style: none;
    display: inline-block;
    margin: 0 18px;
    position: relative;
}
.menu2 >li >a{
    padding: 20px 5px;
    border-bottom: 3px solid transparent;
}
.menu2 >li >a:hover{
    border-bottom: 3px solid #000;
    text-decoration: none;
}
.menu2 >li:last-child >a:hover{
    border-color: transparent;
}
.menu2 ul{
    display: none;
    position: absolute;
    left: -33px;
    top: 61px;
    padding: 10px 20px 5px 33px;
    text-align: left;
    min-width: 340px;
    background: #f5f5f5;
    border-top: 1px solid #e0e0e0;
    z-index: 13;
}
.menu2 >li:hover >ul{
    display: block;
}
.menu2 ul li{
    list-style: none;
    padding: 5px 0;
}
.menu2 ul li a{
    font: 14px pn;
    border-bottom: 1px solid transparent;
}
.menu2 ul li a:hover{
    text-decoration: none;
    border-bottom: 1px solid #e0e0e0;
}

/*footer*/
#footer{
    background: #f5f5f5;
    border-top: 1px solid #e0e0e0;
}
#footer .menu{
    border-bottom: 1px solid #e0e0e0;
}
#footer .menu li{
    list-style: none;
    display: inline-block;
    margin: 0 18px;
}
#footer .menu li a{
    display: inline-block;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    padding: 25px 5px;
}
#footer .menu li a.link{
    text-transform: lowercase;
    text-decoration: underline;
}
.footer-c{
    padding: 35px 0;
}
.instagram, .facebook{
    display: inline-block;
    font: 14px/15px pn;
    padding-left: 73px;
    padding-right: 20px;
    background: url("../img/ico-in.png") no-repeat 23px center;
}
.facebook{
    background: url("../img/ico-f.png") no-repeat 23px center;
}
.instagram:hover{
    background: url("../img/ico-in2.png") no-repeat 23px center;
}
.facebook:hover{
    background: url("../img/ico-f2.png") no-repeat 23px center;
}
.instagram a, .facebook a{
    font: 14px pn-sb;
    text-transform: uppercase;
    color: #000;
}
.footer-c .dispatch{
    float: right;
}
.footer-c .dispatch a{
    display: inline-block;
    font: 14px/16px pn-sb;
    color: #000;
    text-transform: uppercase;
    vertical-align: top;
    margin: 10px 40px 0 0;
    text-decoration:none;
    cursor:default;
}
.footer-c .dispatch form, .descont form{
    display: inline-block;    
}
.footer-c .dispatch input, .descont form input{
    height: 32px;
    padding: 0 19px;
    border: 1px solid #000;
    vertical-align: top;
}
.footer-c .dispatch input[type="email"], .descont form input[type="text"]{
    font: 14px pn-ri;
    background: #f5f5f5;
    width: 240px;
    margin-right: -4px;
}
.footer-c .dispatch input[type="submit"], .descont form input[type="submit"]{
    font-size: 11px;
    background: #000;
    color: #fff;
    width: auto;
}
.descont form input[type="text"]{
    background: #fff;
}
.footer-b{
    padding: 25px 0;
    border-top: 1px solid #e0e0e0;
}
.footer-b >div{
    display: inline-block;
}
.footer-b >div:nth-child(1){
    font-size: 14px;
    float: left;
}
.footer-b >div:nth-child(2){
    font-size: 14px;
    text-transform: uppercase;
}
.footer-b >div:nth-child(3){
    float: right;
}
/*slider1*/
.slideshow{
    position: relative;
}
.slideshow ul li{
    position: relative;
    /*max-height: 725px;*/
}
.slideshow .desc{
    display: none!important;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #000;
    background: rgba(0,15,49,0.2);
}
.slideshow .desc:hover{
    color: #000;
    text-decoration: none;
}
.slideshow .desc .title{
    display: block;
    font: 72px bar;
    color: #fff;
}
.slideshow .rslides1_tabs{
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 100%;
    text-align: center;
    z-index: 6;
}
.slideshow .rslides1_tabs li{
    display: inline-block;
}
.slideshow .rslides1_tabs li a{
    display: inline-block;
    text-indent: -9999px;
    height: 10px;
    width: 10px;
    margin: 0 5px;
    border-radius: 50%;
    background: rgba(255,255,255,0.3);
}
.slideshow .rslides1_tabs .rslides_here a{
    background: rgba(255,255,255,1);
}
/*brands*/
.brands .flexx{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content:center;
}
.brands .flexx >li{
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider_br li{
    list-style: none;
}
/*instagrams*/
.instagrams .row{
    margin-left: -20px;
    margin-right: -20px;
}
.instagrams .el{
    display: inline-block;
    margin: 5px;
    float: left;
}
/*best_products*/
.slider_pr{
    position: relative;
    padding: 0 90px;
    margin-bottom: 50px;
}
.slider_br, .slider_in{
    position: relative;
    padding: 0 20px;
}
.slider_in li{
    display: inline-block;
    list-style: none;
    vertical-align: top;
}
.a_prev, .a_next{
    display: inline-block;
    position: absolute;
    top: calc(50% - 15px);
    width: 19px;
    height: 30px;
    background: url("../img/arrow_slider.png") no-repeat;
}
.slider_pr >a{
    top: 140px;
}
.a_prev:hover, .a_next:hover{
    opacity: 0.4;
}
.a_prev{
    left: 0;
    background-position: 0 0;
}
.a_next{
    right: 0;
    background-position: -19px 0;
}
.slider_br >a, .slider_in >a{
    display: none;
}
.product{
    width: 242px;
    height: 466px;
    padding: 20px;
    text-align: center;
    background: #fff;
    border: 1px solid transparent;
    margin-bottom: 15px;
    position: relative;
}
.product:hover{
    border: 1px solid #e0e0e0;
}
.product:hover .size, .product:hover a{
    display: block;
}
.product:hover .size.tabl_size{
    display: table;
}
.product .img{
    display: block;
    width: 200px;
    height: 200px;
    background: #d2d2d2;
    position: relative;
    margin-bottom: 20px;
}
.product .img .disc,
.img_product .img .disc{
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 20px;
    font: 14px/20px pn-sb;
    color: #fff;
    text-align: center;
}
.img_product .img .disc{
    left: 0;
    top: 30px;
}

.img_product .img .product-wishlist{
    right: 0;
    top: 30px;
    color: #000;
    font-size: 26px;
    position: absolute;
    width: 40px;
    height: 20px;
    text-align: center;
    z-index: 12;
}

.wishlist-hidden {
    display: none;
}

.img_product .img .product-wishlist a{
    color: #000!important;
}

.product-catalog-wishlist {
    position: absolute;
    top: 13px;
    z-index: 10;
    font-size: 24px;
    right: 25%;
    color: #000 !important;
}

.product-catalog-wishlist a {
    color: #000 !important;
}

.product .img .sale{
    background: #189b73;
}
.product .img .disc,
.img_product .img .disc{
	color: #000;
	font-size: 26px;
}

.product .img .new{
    background: #eb6924;
}

.product .img span:nth-child(2){
    top: 30px;
}
.product .img span:nth-child(3){
    top: 44px;
}
.product .img span:nth-child(4){
    top: 66px;
}

.product .name{
    font: 15px pn-sb;
    /*text-transform: uppercase;*/
    margin-bottom: 20px;
    position: relative;
}
.product .size{
    margin-top:10px;
    display: none;
    font: 14px pn;
}
.product .size.tabl_size{
    border:none;
    margin:10px auto 0 auto;
}
.product .size.tabl_size label{
    height: 30px;
    width: 30px;
    font: normal 14px/30px pn;
}
.product .price{
    font: 18px pn-sb;
    margin-bottom: 10px;
}
.product .price s{
    opacity: 0.4;
    margin-left: 20px;
}
.product .btn1{
    display: none;
    margin-bottom: 25px;
    /*position: absolute;
    bottom: 0;*/
}
/*.product .btn1{
    left: calc(50% - 60px);
}*/
.product .btn_p{
    display: none;
    font: 16px pn;
    color: #000;
    text-transform: uppercase;
}
/*description_bl*/
.description_bl{
    margin-bottom: 50px;
}
.description_bl .desc{
    font: 13px/14px pn;
    margin-bottom: 25px;
}
.description_bl h4{
    margin-bottom: 20px;
}
.description_bl .more{
    font: 13px pn-sb;
    color: #000;
    text-transform: uppercase;
}
.soc-l {
    float: left;
    margin: 0 5px;
}
/*card_product*/
.img_product{
    padding-bottom: 60px;
}
.img_product .img{
    display: inline-block;
    width: calc(100% - 120px);
    height: auto;
    margin-left: 40px;
    margin-bottom: 20px;
    position: relative;
}
.img_product .min_img{
    width: 80px;
    list-style: none;
    float: left;
}
.img_product .min_img li a{
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
}
.breadcrumb {
    margin: 30px 0 35px;
    padding: 0;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
}
.breadcrumb a{
    font-size: 10px;
    color: #000;
    text-transform: uppercase;
}
.breadcrumb a:hover{
    text-decoration: none;
    border-bottom: 1px solid #e0e0e0;
}
.breadcrumb > li + li:before{
    color: #000;
}
.breadcrumb > li.active a{
    color: #000;
    border-bottom: 1px solid #e0e0e0;
}
.wam{
    display: inline-block;
    font: 12px pn;
    color: #000;
    text-transform: uppercase;
    height: 16px;
    padding-left: 38px;
    padding-top: 5px;
    background: url("../img/mail.png") no-repeat left top;
    margin: 27px 0 40px;
}
.wam2{
    background: url("../img/phone.png") no-repeat left top;
    margin: 27px 40px 0 40px;
}
.wam:hover{
    color: #000;
    text-decoration: none;
}
.desc_product .name{
    font: 20px baron;
    /*text-transform: uppercase;*/
    margin: 10px 0 18px;
}
.desc_product .art{
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 18px;
}
.desc_product .price{
    font: 18px pn-sb;
    margin-bottom: 35px;
}
.desc_product .price s{
    opacity: 0.4;
    margin-left: 20px;
}
.desc_product .size .title{
    font-size: 15px;
    text-transform: uppercase;
}
.desc_product .size .title2{
    display: inline-block;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    float: right;
    margin-top: 3px;
    margin-bottom: 0;
}
.desc_product .size{
    max-width: 438px;
    padding-left: 1px;
    position: relative;
}
.desc_product .tabl_size{
    margin: 15px 0 55px;
    border: 2px solid transparent;
}
.tabl_size label{
    display: inline-block;
    height: 55px;
    width: 55px;
    float: left;
    font: normal 16px/53px pn;
    text-align: center;
    border: 1px solid #e0e0e0;
    margin-left: -1px;
    margin-bottom: -1px;    
    cursor:pointer;
}
.tabl_size label a{
    display: block;
    height: 55px;
    width: 55px;
    font: normal 16px/53px pn;
    text-align: center;
    cursor:pointer;
}
.tabl_size input:checked + label,
.tabl_size input:checked + span{
    color: #fff;
    background: #000;
    border-color: #000;
    display: block;
}
.tabl_size input:checked + label a{
    color: #fff;
} 
.desc_product .size.error .tabl_size,
.product .error .tabl_size{
    border: 2px solid #ff0000;
    padding-left: 1px;
    padding-top: 0;
    padding-bottom: 1px;
}
.desc_product .size p.er,
.product .size p.er{
    display: none;
}
.desc_product .size.error .title{
    color: #ff0000;
}
.desc_product .size.error p.er{
    font-size: 16px;
    display: block;
    position: absolute;
    left: 0px;
    bottom: 15px;
    color: #ff0000;
    background:#fff;
    z-index: 1;
}
.desc_product .size_info{
    font-size: 16px;
    display: block;
    position: absolute;
    left: 0px;
    bottom: 15px;
}
.product .error p.er{
    font-size: 12px;
    display: block;
    position: absolute;
    width:100%;
    text-align:center;
    color: #ff0000;
}
.desc_product .btn1{
    font-size: 14px;
    font-family: pn-sb;
    width: 240px;
    margin-right: 35px;
    margin-bottom: 20px;
}
.desc_product .btn_с{
    display: inline-block;
    font-size: 14px;
    font-family: pn-sb;
    color: #000;
    text-transform: uppercase;
}

.desc_product .btn_one_click{
    display: inline-block;
    font-size: 14px;
    font-family: pn-sb;
    color: #000;
    text-transform: uppercase;
    width: 240px;
    text-align: center;
    margin-right: 35px;
    margin-bottom: 20px;
}

.btn_select_shop{
    display: inline-block;
    font: 12px/28px pn-b;
    color: #000;
    text-transform: uppercase;
    width: 180px;
    text-align: center;
    height: 30px;
    border: 1px solid #000;
    background: none;
    padding: 0 10px;
}

.bookproduct-shop-panel {
    padding: 0;
}
.table-bookproduct td {
    padding-left: 15px!important;
    font: 12px/28px pn!important;
    margin-bottom: 0px;
}

.btn_select_shop-active, .btn_select_shop:hover{
    display: inline-block;
    font: 12px/28px pn-b;
    color: #fff;
    text-transform: uppercase;
    width: 180px;
    text-align: center;
    height: 30px;
    border: 1px solid #000;
    background: #000;
    padding: 0 10px;
    text-decoration:none;
}

.modal-bookproduct .modal-content{
    padding: 0px !important;
}

.modal-bookproduct .panel-group{
    margin-bottom: 0px !important;
}
.modal-bookproduct .table-bookproduct{
    margin-bottom: 0px !important;
}

.modal-bookproduct .modal-body{
    padding: 10px !important;
}

.modal-bookproduct .panel{
    border-radius: 0!important;
}

.desc_product .btn-disabled {
    opacity: 0.3;
}


.desc_product .social{
    margin-top: 50px;
    margin-bottom: 60px;
}
.social .title span{
    display: inline-block;
    font: 16px pn-sb;
    border-bottom: 1px solid #e0e0e0;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.social >a{
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 15px;
}
.social >a.in{
    background: url("../img/ico-in.png") no-repeat;
}
.social >a.f{
    background: url("../img/ico-f.png") no-repeat;
}
.accordion{
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0;
}
.accordion .panel-title a{
    display: block;
    position: relative;
    font: 16px pn-sb;
    color: #000;
    text-transform: uppercase;
}
.accordion .panel-title a{
    color: #000;
    text-decoration: none;
}
.accordion .panel-title a.collapsed:before{
    content: "\f067";
}
.accordion .panel-title a:before{
    position: absolute;
    top: calc(50% - 5px);
    right: 10px;
    content: "\f068";
    display: inline-block;
    font: normal normal normal 10px/1 FontAwesome;
}
.accordion .panel{
    border: none;
    border-radius: 0;
    border-top: 1px solid #e0e0e0;
    box-shadow: none;
}
.accordion .panel-default > .panel-heading{
    padding: 25px 0 20px;
    background: none;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{
    border: none;
}
.accordion .panel-body{
    padding: 0 0 10px 0;
    font: 15px/24px pn;
}
.tabl_h tr td:nth-child(1){
    width: 175px;
    font: 15px/24px pn;
}
.tabl_h tr td:nth-child(2){
    font: 15px/24px pn-sb;
}
.reviews{
    max-width: 440px;
}
.reviews .title{
    font: 16px pn-sb;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.reviews form{
    margin-bottom: 65px;
}
.reviews form label{
    display: block;
    font: normal 12px pn-sb;
    margin-bottom: 2px;
}
.reviews form input{
    height: 40px;
    width: 100%;
    max-width: 240px;
    border: 1px solid #000;
    font: 14px pn-ri;
    padding: 0 19px;
    margin-bottom: 25px; 
}
.reviews form textarea{
    width: 100%;
    height: 100px;
    border: 1px solid #000;
    font: 14px pn-ri;
    padding: 0 19px;
    resize: none;
    margin-bottom: 30px;
}
.reviews form button{
    font: 11px pn;
    width: 120px;
    float: right;
}
.comment{
    font: 15px;
}
.comment .name{
    margin-bottom: 15px;
}
.comment .text{
    margin-bottom: 35px;
}
.rec_products .title{
    font: 24px pn-sb;
    text-transform: uppercase;
    text-align: center;
    margin: 80px 0 50px;
}
/*filter*/
.left_bl{
    float: left;
    width: 240px;
    margin: 0 0 100px;
}
.right_bl{
    float: right;
    width: calc(100% - 320px);
    margin: 0 0 100px;
}
.right_bl.full{
    width: 100%;
}
#filter .title{
    font: 16px pn-sb;
    text-transform: uppercase;
    margin: 20px 0;
}
#filter .frame input{
    display: none;
}
#filter .frame input + label:before,
#filter .frame input + span:before{
    position: absolute;
    top: -1px;
    left: 0px;
    display: inline-block;
    content: "";
    width: 20px;
    height: 20px;
    background: url("../img/check.png") no-repeat 0 0;
}
#filter .frame input:checked + label:before,
#filter .frame input:checked + span:before{
    background: url("../img/check.png") no-repeat -20px 0;
}
#filter .frame input + label,
#filter .frame input + span{
    position: relative;
    padding-left: 35px;
    font: normal 15px pn;
    margin-bottom: 15px;
}
#filter .tabl_size{
    padding-top: 0;
    border-top: none;
}
#filter .tabl_size, #filter .tabl_color{
    width: 225px;
}
#filter .tabl_size input, #filter .tabl_color input{
    display:none;
}
.tabl_color input{
    display: none;
}
.tabl_color label{
    display: inline-block;
    height: 30px;
    width: 30px;
    float: left;
    margin: 0 15px 15px 0;
}
.tabl_color label img{
    border: 1px solid #e0e0e0;
    border-radius: 50%;
}
.tabl_color input:checked + label img,
.tabl_color input:checked + span img{
    border: 1px solid #000;
} 
#trackbarprice .slid{
    position: relative;
    border-bottom: 1px solid #bdbdbd;
    width: 220px;
    margin: 5px 0 20px;
}
#trackbarprice .el{
    position: absolute;
    top: -4.5px;
    height: 10px;
    width: 10px;
    background: #424242;
    border-radius: 50%;
}
#trackbarprice .left_el{
    left: 0;
}
#trackbarprice .right_el{
    right: 0;
}
#trackbarprice .num{
    font-size: 14px;
}
.catalog .sorting{
    float: right;
}
.catalog .sorting .dropdown-menu{
    background: #fff;
}
.catalog .title{
    font: 28px bar;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.catalog .product{
    width: 280px;
}
.catalog .product .img{
    width: 240px;
    height: 240px;
}
.product:hover .btn1{
    display: inline-block;
    min-width: 120px;
    font-family: pn;
}
.best_products .product:hover .btn1,
.rec_products .product:hover .btn1{
    display: inline-block;
    min-width: 100px;
    font-family: pn;
}
.catalog .product:hover .btn_p{
    display: inline-block;
    margin-left: 20px;
}
.best_products .product:hover .btn_p,
.rec_products .product:hover .btn_p{
    display: inline-block;
    margin-left: 10px;
}
.yet_product{
    display: inline-block;
    width: 280px;
    height: 340px;
    border: 1px solid #e0e0e0;
    background: url("../img/arrow_product.png") no-repeat center 85px;
    padding-top: 255px;
    font: 18px pn-b;
    text-transform: uppercase;
    text-align: center;
    color: #000;
}
.yet_product:hover{
    color: #000;
}
.mob_menu{
    position: relative;
}

.search_form{
    display:none;
    position:absolute;
    right:0;
    width:320px;
    background:#f5f5f5;
    padding:10px 20px 20px;
    z-index: 13;
    bottom: -60px;
}
.search_form .input-group-btn{
    vertical-align: bottom;
}
.search_form input, .search_form button{
    border: none;
    border-bottom:1px solid #333;
    border-radius:0;
    margin: 0;
    background: #f5f5f5!important;
    box-shadow: none!important;
    outline: none!important;
    padding: 5px;
    height:30px;
}
.search_form input{
    font-size: 14px;
}
.search_form button{
    border: none!important;
}
.btn-primary{
    background: #000!important;
    border:none!important;
    border-radius:0!important;
    text-transform: uppercase;
    color:#fff!important;
}
.btn-default,
.btn-info,
.btn-danger{
    background: #fff!important;
    border:1px solid #000!important;
    border-radius:0!important;
    text-transform: uppercase;    
    color:#333!important;
}
.form-control{
    border:1px solid #000;
    border-radius:0;
}
.control-label{
    text-align: left!important;
}
fieldset label{
    text-transform: uppercase;
}
/*pagination*/
.pag_bl{
    text-align: center;
}
.pagination > li > a, .pagination > li > span {
    height: 55px;
    width: 55px;
    padding: 0;
    font: normal 16px/55px pn;
    color: #000;
    text-align: center;
    border-color: #000;
}
.pagination > li:first-child > a, .pagination > li:first-child > span.fa{
    border: none;
    text-align: left;
}
.pagination > li:last-child > a, .pagination > li:last-child > span.fa{
    border: none;
    text-align: right;
    border-left: 1px solid #000;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
    background: inherit;
    color: #bdbdbd;
    border-color: #000;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background: #000;
    color: #fff;
    border-color: #000;
    border-radius: 0!important;
}
/*news*/
.title_news{
    font: 14px pn-sb;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 90px;
}
.product_new{
    margin-bottom: 70px;
}
.product_new .img img{
    margin-bottom: 30px;
    border: 1px solid #e0e0e0;
}
.product_new .date{
    font: 14px pn-sb;
    margin-bottom: 15px;
}
.product_new .name{
    font: 20px pn-sb;
    text-transform: uppercase;
    min-height: 75px;
    margin-bottom: 15px;
}
.product_new .more{
    display: inline-block;
    font: 14px pn-sb;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.product_new .more:hover{
    color: #000;
}
.product_new .desc{
    font: 15px/20px pn;
    margin-bottom: 30px;
}
.product_new .social{
    margin-top: 40px;
}
/*.one_news{
    padding-top: 60px;
}*/
/*cart*/
.t_cart{
    width: 100%;
    min-width: 970px;
}
.t_cart tr{
    min-height: 120px;
    border-top: 1px solid #e0e0e0;
}
.t_cart tr.last-child{
    min-height: 0px;
}
.t_cart td{
    padding: 20px;
    text-align: left;
}
.t_cart tr td:nth-child(3),
.t_cart tr td:nth-child(5),
.t_cart tr td:nth-child(6),
.t_cart tr td:nth-child(7),
.t_cart tr.last-child td{
    text-align: right;
}
.t_cart tr td:nth-child(3),
.t_cart tr td:nth-child(4){
    vertical-align: top;
}
.t_cart .img img{
    /*border: 1px solid #e0e0e0;*/
}
.t_cart .name{
    font: 14px pn-sb;
    text-transform: uppercase;
}
.t_cart .art{
    font: 12px pn;
    text-transform: uppercase;
    opacity: 0.8;
}
.cart_in_bl{
    display: inline-block;
    width: 80px;
}
.cart_in_bl label{
    display: block;
    font: normal 12px pn-sb;
    text-align: left;
    margin-bottom: 0px;
}
.cart_in_bl input, .cart_in_bl .inp{
    width: 100%;
    height: 40px;
    text-align: center;
    font: 14px pn-sb;    
}
.cart_in_bl .inp{
    border: 1px solid #000;
    line-height: 40px;
}
.cart_in_bl input::-moz-placeholder,
.cart_in_bl input::-webkit-input-placeholder {
    font: 14px pn-sb;
    color: #000;  
}
.t_cart .price1{
    font: 20px pn-sb;
    opacity: 0.65;
}
.t_cart .price2{
    font: 20px pn-sb;
}
.t_cart .close{
    font-size: 36px;
    opacity: 1;
}
.all_price{
    display: inline-block;
    font: 20px pn-sb;
}
.tabl_btn .all_price{
    float: left;
    line-height: 40px;
}
.all_price span{
    font: 16px pn;
    text-transform: uppercase;
    padding-right: 15px;
}
.tabl_btn .border{
    text-align: right;
    border-top: 1px solid #e0e0e0;
    padding: 20px;
    margin-bottom: 70px;
}
.b_prev{
    display: block;
    font-size: 14px;
    font-family: pn-sb;
    color: #000;
    margin-top: 30px;
}
.b_prev:hover, .b_prev:focus{
    color: #000;
}
.tabl_btn .btn1{
    width: 240px;
    font-family: pn-sb;
    font-size: 14px;
}
.breadcrumb.brcr_cart > li + li:before {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 25px;
}
.breadcrumb.brcr_cart a {
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #e0e0e0;
}
.breadcrumb.brcr_cart > li.active a{
    border-bottom: none;
}
.cart-quantity{
    position:relative;
}
.cart-quantity .cart-num-plus{
    position:absolute;
    top:0;
    right:-22px;
    border:1px solid #333;    
    padding:0 5px;    
    cursor: pointer;
    height:20px;
    line-height: 20px;
}
.cart-quantity .cart-num-minus{
    position:absolute;
    bottom:0;
    right:-22px;
    border:1px solid #333;
    border-top:none;
    padding:0 5px;
    cursor: pointer;
    line-height: 20px;
    height:20px;
}
#discont-info{
    display: none;
    margin:5px 0;
    border:1px solid #333;
    padding:10px;
}
/*reg_cart*/
.reg_cart hr{
    border-color: #e0e0e0;
}
.reg_cart .all_price,
.tabl_wrapper  .all_price {
    margin-bottom: 15px;
}
.ord_btn_bl{
    border-top: 1px solid #e0e0e0;
    padding: 60px 0;
    text-align: right;
}
.ord_btn_bl .btn1{
    font-family: pn-sb;
    font-size: 14px;
}
.reg_cart{
    border-top: 1px solid #e0e0e0;
    padding-top: 20px;
}
.reg_cart .title{
    font: 20px pn-sb;
    text-transform: uppercase;
    margin: 20px 0 35px;
}
.reg_cart input, .reg_cart select{
    width: 100%;
    height: 40px;
    font: 12px pn-sb;
    text-transform: uppercase;
    padding: 0 19px;
    border: 1px solid #000;
    margin-bottom: 22px;
    max-width: 340px;
}
.reg_cart textarea{
    width: 100%;
    height: 80px;
    font: 12px pn-sb;
    text-transform: uppercase;
    padding: 0 19px;
    border: 1px solid #000;
    margin-bottom: 22px;
    max-width: 340px;
    resize: none;
}
select{
    padding: 0 38px 0 19px;
    -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("../img/arrow_select.png") no-repeat right center;
}
.reg_cart label{
    display: block;
    font: normal 14px pn-sb;
    margin-bottom: 2px;
}
.descont form{
    display: block;
    width: 100%;
    max-width: 340px;
    margin-bottom: 25px;  
}
.descont form input{
    height: 40px;
    padding: 0 19px;
    border: 1px solid #000;
    vertical-align: top;
}
.descont form input[type="text"]{
    font: 14px pn-ri;
    background: #f5f5f5;
    width: calc(100% - 140px);
    margin-right: -4px;
}
.descont form input[type="button"]{
    font-size: 12px;
    background: #000;
    color: #fff;
    width: 140px;
}
.descont form input[type="text"]{
    background: #fff;
}
.reg_cart .btn_bl a:first-child{
    margin-bottom: 20px;
}
.reg_cart .text-danger{
    margin:-20px 0 25px 0;
}
/*shops*/
.title2{
    font: 14px pn-sb;
    text-transform: uppercase;
    margin: 30px 0 35px;
}
.shop{
    border-top: 1px solid #e0e0e0;
    padding: 60px 0;
}
.shop .map{
    width: 100%;
    max-width: 520px;
    height: 400px;
    border: 1px solid #e0e0e0;
}
.shop .desc{
    font: 18px/24px pn-sb;
    padding-bottom: 35px;
}
/*tabl_size*/
.tabl_size{
    display: table;
    border-top: 1px solid #e0e0e0;
    /*padding-top: 45px;*/
}
.tabl_size .title{
    font: 16px pn-sb;
    margin-bottom: 15px;
}
.tabl_size table{
    max-width: 440px;
    margin-bottom: 60px;
}
.tabl_size table td{
    font: 16px pn;
    text-align: center;
    padding: 14px 39px;
    border: 1px solid #e0e0e0;
}
.tabl_size table thead td{
    background: #e0e0e0;
    font-size: 14px;
}
.tabl_size .desc{
    font: 15px/20px pn;
    margin-bottom: 60px;
}
/*description*/
.description{
    font: 15px/24px pn;
    padding-bottom: 60px;
}
.description strong{
    font-family: pn-sb;
    font-style: normal;
}
.description ul li{
    list-style: none;
}
.description ul li:before{
    content: "-";
    margin-right: 5px;
}
.description a{
    display: inline-block;
    font: 15px/15px pn;
    color: #000;
    border-bottom: 1px solid #e0e0e0;
}
.description a:hover, .description a:focus{
    text-decoration: none;
}
/*contacts*/
.contacts .description{
    margin-bottom: 30px;
}
.contacts .description .title{
    text-transform: uppercase;
}
.contacts .description a{
    font-family: pn-sb;
}
.contacts .description a.n_tel{
    border-bottom: none;
}

/*all*/
.title_bl{
    font: 34px bar;
    text-align: center;
    text-transform: uppercase;
    margin: 80px 0 55px;
}
.title_bl a{
    color:#000;
    text-decoration: none;
}
.btn1{
    display: inline-block;
    min-width: 180px;
    height: 40px;
    font: 16px/38px pn-b;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    border: 1px solid #000;
    background: none;
    padding: 0 10px;
}
.btn2{
    display: inline-block;
    font: 14px pn-sb;
    color: #000;
    text-transform: uppercase;
}
.btn1:hover, .btn1:focus{
    text-decoration: none;
    color: #000;
}
.btn2:hover, .btn2:focus{
    color: #000;
}

/*modal*/
.modal-content{
    border-radius: 0;
    border: 1px solid #e0e0e0;
}
.modal .close{
    font-size: 36px;
    color: #000;
    opacity: 1;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.modal .modal-content{
    padding: 10px 20px;
}
.modal form{
    max-width: 340px;
    margin: 30px auto;
}
.modal form label{
    display: block;
    font: normal 14px pn-sb;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.modal form input{
    height: 40px;
    width: 100%;
    border: 1px solid #000;
    font: 14px pn-ri;
    padding: 0 19px;
    margin-bottom: 25px;
}
.modal form textarea{
    height: 80px;
    width: 100%;
    border: 1px solid #000;
    font: 14px pn-ri;
    padding: 19px;
    margin-bottom: 25px;
    resize: none;  
}
.modal form .frame{
    position: relative;
}
.modal form .frame p{
    display: none;
}
.modal form .frame.error label{
    color: #ff0000;
}
.modal form .frame.error input,
.modal form .frame.error textarea{
    border-color: #ff0000;
}
.modal form .frame.error p{
    display: block;
    position: absolute;
    right: 0;
    bottom: 0px;
    font-size: 12px;
    color: #ff0000;
}
.modal form .btn1{
    font-size: 14px;
    font-family: pn-sb;
    width: 160px;
    min-width:160px;
    margin-right: 5px;
    margin-bottom: 20px;
}
.modal form .btn_no{
    border: none;
    background: none;
    font-size: 14px;
    font-family: pn-sb;
    width: 162px;
    text-transform: uppercase;
}
.modal form .btn_no:hover{
    text-decoration: underline;
}
.modal form .btn-block{
    margin-top: 15px;
    text-align: center;
}
.col-50{
    width:49%;
    display: inline-block;
    vertical-align: top;
}
.col-50 > div{
    width:340px;
    margin:0 auto;
}
#desc1, #review2{
    display:none;
}


@media only screen and (min-width: 1439px){
    .container{
        width: 100%;
        max-width: 1400px;          
    }
}
@media only screen and (max-width: 1200px){
    #header .menu >li {
        margin-right: 30px;
    }
    #footer .menu li {
        margin: 0 5px;
    }
    .footer-c .dispatch input[type="email"] {
        width: 170px;
    }
    .instagrams .row{
        text-align: center;
    }
    .product_new .name{
        font-size: 18px;
    }
    .reg_cart .descont .btn2{
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 991px){
    #header .menu >li {
        margin-right: 10px;
    }
    .language >span {
        margin: 0 2px;
    }
    #menu-fixed{
        padding:10px 0;
    }
    .menu2 >li {
        margin: 0 6px;
    }
    #footer .menu{
        float: left;
        width: 50%;
        border-bottom: none;
    }
    #footer .menu li, .slider_br >a, .slider_in >a{
        display: block;
    }
    .footer-t{
        padding: 10px 0;
        border-bottom:  1px solid #e0e0e0;
    }
    #footer .menu li a{
        padding: 5px;
    }
    .footer-c .dispatch{
        width: 100%;
        padding-top: 30px;
        text-align: center;
    }
    .footer-c {
        text-align: center;
    }
    .instagrams .el{
        float: none;
    }
    .instagrams .row{
        margin: 0;
    }
    .product{
        margin: 0 auto;
    }
    .yet_product{
        display: block;
        margin: 0 auto 30px;
    }
    .slideshow .desc .title {
        font: 42px bar;
    }
    .title_bl, .rec_products .title {
        margin: 20px 0;
    }
    .desc_product .btn1 {
        width: 168px;
    }
    .desc_product .btn_one_click {
        width: 168px;
    }
    .desc_product .size {
        max-width: 330px;
    }
    #catalog .container{
        position: relative;
    }
    .left_bl{
        position: absolute;
        top: 0px;
        left: -370px;
        width: 260px;
        background: #fff;
        z-index: 49;
        margin-top: 0px;
        padding: 10px;
        border: 1px solid #e0e0e0;
    }
    .right_bl {
        float: right;
        width: 100%;
        margin: 50px 0 0 0;
    }
    .fa-filter strong{
        font: 15px pn;
        text-transform: uppercase;
        margin: 0 15px 0 5px;
    }
    .catalog .title{
        display: block;
        width: 100%;
        margin-top: 20px;
    }
    #filter{
        position: relative;
    }
    .product_new{
        max-width: 320px;
        margin: 0 auto 70px;
    }
    .product_new.one_news{
        max-width: none;
    }
    .product_new .name{
        font-size: 20px;
    }
    .all_price {
        display: block;
        margin-bottom: 20px;
    }
    .tabl_wrapper{
        overflow-x: scroll;
    }
}
@media only screen and (max-width: 960px){
    .col-50, .col-50 > div{
        width:100%;
        display: block;
        margin-bottom: 50px;
        padding: 0 10px;
    }
}
@media only screen and (max-width: 767px){
    .ind, #card_product .container{
       max-width: 100vw; 
    }
    .container{
        padding: 0 15px;
    }
    .slider_pr {
        padding: 0 20px;
    }
    #header{
        padding-top: 15px;
    }
    #header .menu{
        display: inline-block;
    }
    .menu1{
        margin-top: -20px;
        margin-bottom: 10px;
        float: right;
    }
    .menu1 .fa-user{
        font-size: 18px;
    }
    .tabl_wrapper{
        width: calc(100vw - 30px);
    }
    /*menu*/
    #header .mob_menu{
        padding-top: 10px;
        padding-bottom: 15px;
    }
    #menu-fixed .menu2{
        height: 95vh;
    }    
    .menu2{
        display: none;
        background: #f5f5f5;
        text-align: left;
        z-index: 50;
        height: 50vh;
        overflow: scroll;
    }
    .menu2 >li{
        display: block;
    }
    .menu2 >li >a{
        padding: 5px;
    }
    .menu2 ul{
        display: block;
        position: relative;
        top: 0;
        left: 0;
        padding: 10px 30px 5px;
    }
    .menu2 ul li{
        padding: 0;
    }
    .mob_menu > .fa{
        font-size: 21px;
    }
    .mob_menu > .fa-search{
        float: right;
    }
    .mob_menu > .fa-search.search-fixed{
        margin-right:50px;
    }
    .cart-fixed {
        top: 10px;
        right: 20px;
    }
    .mob_menu > .fa-bars strong{
        font: normal 16px pn-b;
        text-transform: uppercase;
        margin-left: 15px;
        vertical-align: bottom;
    }
}
@media only screen and (max-width: 700px){
    .r_new >div{
        width: 100%;
    }
}
@media only screen and (max-width: 600px){
    .footer-b >div:nth-child(2) {
        font-size: 13px;
        width: 100%;
        margin-top: 10px;
    }
    .footer-b >div:nth-child(3) {
        margin-top: -50px;
    }
    .footer-c, .footer-c .dispatch {
        text-align: left;
    }
    #footer .menu li a{
        font-size: 11px;
    }
    .slideshow .desc .title, .title_bl, .desc_product .name, .catalog .title {
        font: 24px bar;
    }
    .slideshow .rslides1_tabs{
        display: none;
    }
    #footer .menu li.m_li_last a{
        width: 270px;
    }
    .dropdown-menu{
        padding-right: 0;    
    }
    .catalog > .row #my_categories > div, .contacts .row >div{
        width: 100%;
    }
    .pagination > li > a, .pagination > li > span {
        width: 42px;
    }
    .tabl_btn .border{
        width: 280px;
        margin: 0 auto 70px;
        border-top: none;
        text-align: center;
    }
    .tabl_btn .b_prev{
        margin: 0 0 20px 0;
    }
    #desc1, #review2{
        display: block;
    }
    #desc2 h1,#desc2 .art, #desc2 .price, #review1, #product .wam, #product .social{
        display: none;
    }
    #card_product .product{
        height:350px;
    }
}
@media only screen and (max-width: 400px){
    .tabl_h tr td:nth-child(1) {
        width: 50%;
        font: 13px/24px pn;
    }
    .tabl_h tr td:nth-child(2) {
        font: 13px/24px pn-sb;
    }
    .img_product{
        padding-bottom: 15px;
    }
    .img_product .img{
        width: 100%;
        margin-left: 0;
    }
    .img_product .min_img{
        width: 100%;
        float: inherit;
    }
    .img_product .min_img li{
        display: inline-block;
        margin-right: 15px;
    }
    .desc_product .size {
        max-width: 276px;
    }
    .breadcrumb a {
        font-size: 11px;
    }
    .shop {
        padding: 35px 0;
    }
    .shop .desc{
        font: 16px/20px pn-sb;
    }
    .product_new{
        margin-left: -15px;
        margin-right: -15px;
    }
}


.ocfilter-option label a {
    color: #000;
    text-decoration: none;
}
.city, .zone_id, .country_id, .address_1{
	display:none;
}
#scrollUp {
    bottom: 110px;
    right: 20px;
    height: 38px;
    width: 38px;
    background: url(../img/top.png) no-repeat;
    opacity: 0.5;
}
#scrollUp:hover {
    opacity: 1;
}

#add_cart form{
    max-width:none;
}
#add_cart label{
    padding: 20px 0;
    font-size:18px;
    text-align: center;
}
#add_cart form .btn1{
    width:auto;
}

